We have recieved 61% of our goal ..


Thread Rating:
  • 38 Vote(s) - 4.68 Average
  • 1
  • 2
  • 3
  • 4
  • 5
ISTA Standalone / SQLiteDBs / SDP / BLP - latest [TORRENT] with installer EASY
Thank you for this
Reply
Very nice thread!
Reply
Thankyou so much ?
Reply
(12-13-2022, 09:50 PM)Calamari_ Wrote:
(09-03-2020, 05:17 PM)Rob Wrote: Google Drive LINK ADDED

You have not unlocked this post's content yet. Please reply to this thread to unlock the content.
Ty
hi, thats great!
Reply
(09-02-2020, 06:17 PM)Obrabować Wrote: Wszystko dobrze, nie martw się, przesyłam go teraz
potrzebne link odblokowac do plikow do pobrania mam problem potrzeban ista do odpalenia auta
Reply
thanks a lot for this program
Reply
Merci a vous cordialement
Reply
(08-17-2020, 10:29 PM)XuLeTZ Wrote: Thanks to @Sedoy  for this amazing package!
This Thread is for the Standalone Releases, always latest.




Please download 4.32.1x and not the 4.32.2x or newer as the license is personalized and bind to the hardware of PC.
If you have no idea how to install ISTA manually, use my installer!!!

Please don't ask me for another Languages!!!




ISTA Standalone

* Reject fake FSC's can be disabled in ISTAGUI.exe.config, default is active.
* resolution can be changed in the ISTAGUI.exe.config
* disable CheckSystemRequirements is now possible in ISTAGUI.exe.config
* enable programming with ENET is now possible in ISTAGUI.exe.config (at your own risk.)
* enable Diagnose for J29 (Toyota Supra) is now possible in ISTAGUI.exe.config.
* "Unknown terminal voltage!" message with ENET is fixed, now ISTA check really Voltage, but not display it.
* don't ask me to remove "Battery voltage (terminal 30) below threshold value..." message, this is a important message!!!
* read FASTA Data from Vehicle is disabled in ISTAGUI.exe.config
* if you use my Regfiles, open it with Notepad and change the InstallLocation to the right Location on her PC. (not needed with Installer)

- for Diagnose only, neccessary SQLiteDBs GLOBAL(required), en-GB(required), de-DE(optional) and BLP(required) in the same Version as App (example 4.30.4x).
- for Programming is SDP needed, using older Versions allowed.

Installer need this structure (see attachment):
Downloaddirectory
|  ista_standalone_installer_x.exe
|  ISTA_vx.7z (required)
|  BLP_x.7z (required)
|  SDP_x.7z (if needed)
|  ExecutionBreak_x.7z (optional and if exist)
|  setup.ini (need to compare files with MD5 hash)

|
\---SQLiteDBs
        EN_x.7z (required)
        DE_x.7z (if needed)
        ZH_x.7z (if needed and if available)
        GLOBAL_x.7z (required)

Standalone: ISTA  / SQLiteDBs (OTHER,en-GB,de-DE,zh-CN,it-IT
Standalone Installer (all above files/dirs must be present in the same directory):  
PSdZData Lite


Standard Tools Installer v2.12.2 (Ediabas, INPA, NCS Expertentool etc. ECU and SGDAT updated with v68.0)
SP-Daten v68.0.800
[-] The following 1 user says Thank You to Rmnffm for this post:
  • Dlan
Reply
Thank you for this
Reply
(08-17-2020, 10:29 PM)XuLeTZ Wrote: Thanks to @Sedoy  for this amazing package!
This Thread is for the Standalone Releases, always latest.




Please download 4.32.1x and not the 4.32.2x or newer as the license is personalized and bind to the hardware of PC.
If you have no idea how to install ISTA manually, use my installer!!!

Please don't ask me for another Languages!!!




ISTA Standalone

* Reject fake FSC's can be disabled in ISTAGUI.exe.config, default is active.
* resolution can be changed in the ISTAGUI.exe.config
* disable CheckSystemRequirements is now possible in ISTAGUI.exe.config
* enable programming with ENET is now possible in ISTAGUI.exe.config (at your own risk.)
* enable Diagnose for J29 (Toyota Supra) is now possible in ISTAGUI.exe.config.
* "Unknown terminal voltage!" message with ENET is fixed, now ISTA check really Voltage, but not display it.
* don't ask me to remove "Battery voltage (terminal 30) below threshold value..." message, this is a important message!!!
* read FASTA Data from Vehicle is disabled in ISTAGUI.exe.config
* if you use my Regfiles, open it with Notepad and change the InstallLocation to the right Location on her PC. (not needed with Installer)

- for Diagnose only, neccessary SQLiteDBs GLOBAL(required), en-GB(required), de-DE(optional) and BLP(required) in the same Version as App (example 4.30.4x).
- for Programming is SDP needed, using older Versions allowed.

Installer need this structure (see attachment):
Downloaddirectory
|  ista_standalone_installer_x.exe
|  ISTA_vx.7z (required)
|  BLP_x.7z (required)
|  SDP_x.7z (if needed)
|  ExecutionBreak_x.7z (optional and if exist)
|  setup.ini (need to compare files with MD5 hash)

|
\---SQLiteDBs
        EN_x.7z (required)
        DE_x.7z (if needed)
        ZH_x.7z (if needed and if available)
        GLOBAL_x.7z (required)

Standalone: ISTA  / SQLiteDBs (OTHER,en-GB,de-DE,zh-CN,it-IT
Standalone Installer (all above files/dirs must be present in the same directory):  
PSdZData Lite


Standard Tools Installer v2.12.2 (Ediabas, INPA, NCS Expertentool etc. ECU and SGDAT updated with v68.0)    


thx
SP-Daten v68.0.800
Reply




Users browsing this thread: 3 Guest(s)